
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display+SC:ital,wght@0,400;0,700;0,900;1,400;1,700;1,900&family=Playfair:ital,opsz,wght@0,5..1200,300..900;1,5..1200,300..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Funnel+Sans:ital,wght@0,300..800;1,300..800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Parisienne&display=swap');



* {box-sizing: border-box}

body {
  margin: 30px 0 30px 0;
  background: url(http://jodochus.net/y/k/brq_tausta.png);
  font-family: Arial, Helvetica, sans-serif;
}

#main{
  width: 72%;
  margin: auto;
  background: #fff5ec;
  box-shadow: 0 0 40pt #8d877d;
  font-family: "Playfair", serif;
  font-weight: 400;
  color: #3d3b30;

}

.otsikkoalue {
  padding: 4px 0px 4px 0px;
  background: #8f7c62;
}
A:link{color:#72834e;text-decoration:none;font-weight:bold;cursor:hand;}
A:visited{color:#72834e;text-decoration:none;font-weight:bold;cursor:hand;}
A:active{color:#a4927a;text-decoration:underline;font-weight:bold;cursor:hand;}
A:hover{color:#a4927a;text-decoration:underline;font-weight:bold;cursor:hand;transition: all .3s linear;
}


.navbar {
  width: 100%;
    background-color: #946764;
  overflow: auto;
}

.navbar a {
  float: left;
  padding: 12px;
  color: #66403e;
  font-family: "Playfair Display SC", serif;
  font-weight: bold;
  font-size: 13pt;
  letter-spacing:-0.5px;
  text-transform:uppercase;
  text-decoration: none;
  width: 16%; 
  text-align: center;


}

.navbar a:hover {
  background-color: #c09191;
  color: #e8dbd3;
    transition: all .3s linear;
}

.navbar a.active {
  background-color: #c09191;
}

.content {
  background: url(http://jodochus.net/y/k/brq_ot.png) center top no-repeat, url(http://jodochus.net/y/k/brq_tausta2.png) repeat;
  padding: 50px;
  font-family: "Playfair", serif;
  font-weight: 400;
  color: #595450;

}
.otsikko{
font-family: "Parisienne", cursive;
  font-weight: 200;
  font-style: normal;
 font-size: 55pt;
  padding: 20px 0px 0px 0px;
  letter-spacing: 0px;
  text-shadow: 1px 1px 1px #ffffff;
  color:#58663a;
  text-align: center;

}
.alaotsikko{
  font-family: "Playfair", serif;
  font-size: 27pt;
  letter-spacing: 4px;
  color: #eaeaea;	
  text-align: center;
  text-shadow: 0px 0px 3px #2d2829;
}
hr.yla {
  border: 1px solid #dcd2d2;
  margin: 30px 0px 30px 0px;
}

.teksti, .txt{
  font-family: "Playfair", serif;
  font-size: 15pt;
  font-weight:400;
  color: #3d3b30;
  text-shadow: 1px 1px 1px #ffffff;
  line-height:19pt;
}

.tietox{
  font-family: "Playfair", serif;
  font-size: 16pt;
  text-align:center;
  font-style:italic;
  text-shadow: 1px 1px 1px #ffffff;
  font-weight:200;
  color: #666153;
  letter-spacing:0px;
  line-height:19pt;
}

.palk{
  font-family: "Playfair", serif;
  font-size: 15pt;
  text-align:center;
    font-style:italic;
  text-shadow: 1px 1px 1px #ffffff;
  font-weight:600;
  color: #666153;
  letter-spacing:0px;
  line-height:19pt;
}



.h3{
  font-family: "Playfair", serif;
  color: #4a463d;
  font-style:italic;
  text-align:center;
  font-weight: 400;
  border-bottom: #d9d2c7 1px solid; 
  font-size: 22pt;
}

.esi{
  font-family: "Playfair", serif;
  font-weight: 400;
  text-transform:uppercase;
  font-size: 14pt;
  color: #3d3b30;
  text-shadow: 1px 1px 1px #ffffff;
  line-height:16pt;
}
.copy{
  font-family: "Playfair", serif;
  font-size: 10pt;
  padding:10px 0 10px 0;
  letter-spacing: 0,5px;
  color: #3d3b30;
  text-align: center;

}
.img {
  max-width: 100%;
  padding:6px 6px 6px 6px;
  margin: 10px 10px 10px 10px;
  box-shadow: 0 0 15px #bbb7af;
}
.img2 {
  max-width: 100%;
  padding: 0px; 
  box-shadow: 0 0 15px #bbb7af;
}
.img3 {
  max-width: 60%;
  padding: 0px; 
  box-shadow: 0 0 15px #bbb7af;
}

.img4 {
  height:180px;
  border:4px solid #ffeceb;
  padding: 0px; 
  box-shadow: 0 0 15px #bbb7af;
  
  
}
.paikkyot {
  font-family: "Playfair", serif;
  font-weight: bold;
  color:#72834e;
  text-decoration:none;
  cursor:pointer;
  font-style: normal;
  font-size: 16pt;
  
 
}
.paikkyot:hover {
	color:#a4927a;
  text-decoration:underline;
	  cursor:hand;
}
    
.piilodiv {
	display:none;
  font-family: Arial;
  font-weight: 400;
  font-size: 11pt;
  color: #2d2829;
  line-height:16pt;
}



.tab {
  overflow: hidden;
  display:         flex;
  flex-wrap:       wrap;
  justify-content: center;
  padding: 20px 0px 20px 0px;
}

.tab button {

	border: none;
	outline: none;
	padding: 7px 20px;
	transition: 0.3s;
    	background-color: transparent;
	font-family: "Playfair", serif;
	text-shadow: 1px 1px #ffffff;
	font-weight: bold;
	text-transform:uppercase;
	font-size: 16pt;
	color: #684748;
  	text-shadow: 0px 0px 1px #FFFFFF;
	line-height: 26pt;
	text-align: center;
	cursor: default;
 
  
}

.tab button:hover {
	background-repeat: no-repeat;
	background-position: 0;
	color: #e2a998;
    	transition: all .3s linear;

}

.tabcontent {
	display: none;
	padding: 0px;
	border-top: none;
	animation: fadeEffect 1s;
}
@keyframes fadeEffect {
  from {opacity: 0;}
  to {opacity: 1;}
}



.column0 {
  float: left;
  width: 33.33%;
  font-family: "Playfair", serif;
  text-transform:uppercase;
  padding: 35px;
}
.column0 a:link{
    color: #684748;
    text-transform:uppercase;
    font-size:16pt;
    font-weight:bold;
    text-decoration:none;
}
.column0 a:hover{
    color: #e2a998;
    text-transform:uppercase;
    transition: all .3s linear;
    font-size:16pt;
    font-weight:bold;
    text-decoration:none;
}
.column0 a:visited{
    color: #684748;
    text-transform:uppercase;
    font-size:16pt;
    font-weight:bold;
    text-decoration:none;
}

.row::after {
  content: "";
  display: table;
  clear: both;
}

.column1 {
  float: left;
  width: 60%;
  font-family: "Playfair", serif;
  padding: 15px;
}

.row::after {
  content: "";
  display: table;
  clear: both;
}

.column2 {
  float: left;
  width: 40%;
  font-family: "Playfair", serif;
  padding: 15px;
}

.row::after {
  content: "";
  display: table;
  clear: both;
}

.columnkisa {
  float: left;
  width: 50%;
  font-family: "Playfair", serif;
  font-size: 13pt;
  padding: 0px;
}

.row::after {
  content: "";
  display: table;
  clear: both;
}




@media screen and (max-width: 1024px) {
  #main{
    width: 95%;
}

.content {
  padding: 50px;
    }

  .column0 {
    width: 100%;
    display: block;
    }
  .column1 {
    width: 100%;
    padding: 5px;
    display: block;
}

.column2 {
    display: block;
    width: 100%;
    padding: 5px;
}

.columnkisa {
    display: block;
    width: 100%;
    padding: 0px;
}


.img3 {
  max-width: 80%;

}

.esi{
  font-size: 14pt;
}


@media screen and (max-width: 768px) {
  #main{
    width: 95%;
}

.content {
  padding: 40px;
    }
  .column0 {
    width: 100%;
    display: block;
}
.otsikko{
    font-family: "Parisienne", cursive;
  font-weight: 400;
  font-style: normal;
 font-size: 48pt;
  letter-spacing: 0px;
  
}


.img3 {
  max-width: 100%;

}
.esi{
  font-size: 13pt;
}
.teksti, .txt{
  font-family: "Playfair", serif;
  font-weight: 400;
  font-size: 13pt;
  line-height:16pt;
}
.tietox{
  font-family: "Playfair", serif;
  font-size: 14pt;
}

.h2{
  font-family: "Playfair", serif;
  font-weight: 700;
  font-style: bold;
  font-size: 24pt;
}
.h3{
  font-family: "Playfair", serif;
  font-style: italic;
  font-size: 20pt;
}

@media screen and (max-width: 600px) {
  #main{
    width: 95%;
}

.content {
  padding: 30px;
    }
  .navbar a {
    float: none;
    display: block;
    width: 100%;
    text-align: center; 
}
.otsikko{
    font-family: "Parisienne", cursive;
  font-weight: 400;
  font-style: normal;
 font-size: 42pt;
  letter-spacing: 0px;
  
}
.img3 {
  max-width: 100%;

}

.tekstih{
  font-family: "Playfair", serif;
  font-size: 13pt;
}
.alaotsikko{
  font-size: 17pt;
  letter-spacing: 4px;
  text-align: center;

}
.esi{
  font-size: 12pt;
}